.margin_top { margin-top: 10px; }
.red { color: #E20026; }
.underline { text-decoration:underline; }
div.readLink { padding-bottom: 15px; }

.timeline .nav li { color: #999999; margin-right: 14px; margin-top: 11px; }
hr.division { height: 1px; background: #e1e1e1; margin: 20px 0 15px 10px; border: none; clear: both;}
hr.division1 { height: 1px; background: #e1e1e1; margin: 20px 0 15px 0px; border: none; clear: both;}
hr.division2 { height: 1px; background: #e1e1e1; margin: 10px 0 15px 0px; border: none; clear: both;}
hr.division3 { height: 1px; background: #e1e1e1; margin: 25px 0 60px 10px; border: none; clear: both;}
hr.division4 { height: 1px; background: #ffffff; margin: 35px 0 25px 10px; border: none; clear: both;}
hr.division5 { height: 1px; background: #e1e1e1; margin: 25px 0 25px 10px; border: none; clear: both;}

br.p { clear: both; }
ul.timeline li {  margin-right: 6px; display: block; height: 35px; float:left}
ul.timeline li a.active1 { background-color: #e9e9e9; }
ul.timeline li a { background-color: #F8F8F8; line-height: 35px; padding: 5px 10px; }

div.news_item_big { height: 315px; margin-top: 24px; padding-left: 10px;}
div.news_item_big .picture { width: 445px; margin-right: 20px; float: left;}
div.news_item_big .story { width: 425px; float: left; }
div.news_item_big .story .story_sup { height: 280px;}
div.news_item_big .story .story_sup h2 { line-height: 32px; display: block; margin-bottom: 10px; }
div.news_item_big .story .story_sup h2 a { color: #E20026; font-size: 30px; }
div.news_item_big .story .story_sup span.news_date { font-size: 15px; color: #000000;}
div.news_item_big .story .story_sup .news_text { margin-top: 15px; font-size: 12px; color: #565656; }
div.news_item_big .story .story_sup .news_text a { color: #de0728 }
.story_bottom a:hover { background-color: #750116; color: #E20026; } 
.story_bottom .read_more { background: #E20026; padding: 10px; width: auto; display:inline-block; color: #FFFFFF; font-size: 12px; float: left;}
.story .story_bottom .read_more_arrow { background: #E20026; padding: 10px; width: auto; display:inline-block; color: #FFFFFF; font-size: 12px; float: left;}


div.width_text { margin: 0 20px 0 20px; width: 190px; }
div.width_text_even { margin: 0 0px 0 20px; width: 190px; }
div.unaColumna .story_sup_min { height: 150px; }
div.unaColumna .story_sup_min h2 { line-height: 12px; display: block; margin-bottom: 8px; margin-top: 0px; }
div.unaColumna .story_sup_min h2 a { color: #E20026; font-size: 15px; }
div.unaColumna .story_sup_min span.news_date { font-size: 11px; color: #000000;}
div.unaColumna .story_sup_min .news_text { margin-top: 8px; font-size: 10px; color: #565656; }
div.unaColumna .story_sup_min .news_text p { margin-top: 8px; font-size: 10px; color: #565656; }
div.unaColumna .story_sup_min .news_text a { color: #de0728 }
#div.more_news { margin: 0 auto; text-align: center; }
div.more_news { text-align: center; float: right; margin-right: 400px; }
div.more_news a { cursor: pointer; background: #E20026; padding: 10px; color: #FFFFFF; font-size: 12px; display: inline-block;}
div.more_news a:hover { background-color: #750116; color: #E20026; }

/*#gridContenidos div.grupoCeldas {overflow: visible; }*/
div.social_likes { float: left; margin-bottom: 40px;}
div.social_likes ul li { width: 40px; display: inline; margin-top:15px; margin-right: 40px;  }
div.social_likes ul li fb:like{ width: 40px; display: inline; margin-top:15px; margin-right: 40px;  }

div.news_links { margin: 40px 0 40px 10px;}
div.social_links ul { margin-top: 18px; float: left; }
div.social_links ul li { display: inline; margin-right: 10px;  }
div.partners_links ul li { display: inline; margin-right: 10px; float: right;}

div.news_pre_footer { clear: both;}
div.shareit { float: left; margin-right: 20px; margin-top: 12px; margin-left: 10px;display: inline-block;}
div.news_pre_footer ul { float: left;}
div.news_pre_footer ul li { display: inline; margin-right: 10px; display: inline-block; }

div.hrline { float: left; width: 97%; margin-right: 10px;}
div.arrowup { float: left; }


/* --- Feed News --- */
.subscribe_rss { margin-top: 18px; float: left; }
.subscribe_rss_node { float: right; }
.subscribe_rss span, .subscribe_rss_node span { font-size: 11px; margin-left: 10px; vertical-align: 5px; }

.feed-icon { color: #E20026; margin-left: 10px; }
.feed h2 a { color: #E20026; font-size: 23px; }
.feed .unaColumna .story_sup_min h2 a { font-size: 20px !important; line-height: 22px !important; }
.feed .img_block { margin-right: 24px; width: 120px; float: left; overflow: hidden; height: 71px;}
.feed .title_block { width: 250px; margin-right: 10px; float: left; margin-top: 10px;}
.feed .arrow_block { float: left; margin-top: 15px; }
div.news_block_link:hover { background-color: #F8F8F8; overflow: hidden;}
.title_block h2 { color: #E20026; font-size: 15px; line-height: 19px !important; }
.title_block h2 a { color: #E20026; font-size: 15px; }
.title_block span.news_date { font-size: 11px; color: #000000;}


/* --- Single --- */
.single .title_single { margin-top: 20px; margin-bottom: 15px; }
.single h2 { line-height: 32px; margin-bottom: 5px; margin-top: 20px; color: #E20026; font-size: 30px; }
.single span.news_date { font-size: 15px; color: #000000;}
.news_extended p { color: #565656; font-size: 12px; margin-top: 15px; padding-right: 10px; }
.single_left { float: left; width: 217px !important;}
.next_item { width: 280px; float: right;}
.prev_item { width: 280px; float: left; }
.prev_item .title_block { float: left; width: 200px; margin-left: 25px;}
.next_item .title_block { float: right; width: 200px; margin-right: 25px; text-align: right;}
.prev_item .arrow_block { float: left; width: 32px;}
.next_item .arrow_block { float: right; width: 32px;}



/* ***************** */
/* INI: MODULO TEXTO */

/* Formateo modulo */
.moduloTextoBlog {
	color:#333333;
}
/* Formateo modulo segun altura de la celda contenedora */
.dosFilas .moduloTextoBlog {
	min-height:315px;
}
.tresFilas .moduloTextoBlog {
	min-height:475px;
}
.cuatroFilas .moduloTextoBlog {
	min-height:635px;
}

/* Formateo de la seccion de contenido del modulo  */
.moduloTextoBlog {
	color:#666;
}

/* Formateo de los encabezados de contenido del modulo */
.moduloTextoBlog h2,
.moduloTextoBlog h3,
.moduloTextoBlog span.titular {
	display:		block;
	line-height:	35px;
	color:			#e20026;
	font-size:		28px;
	margin-top:		10px;
	margin-bottom:	10px;
}

/* Formateo del parrafo de contenido del modulo */
.moduloTextoBlog p {
	font-size:				12px;
	line-height:			17px;
	padding-bottom:			1em;
	padding-right:			23px;
	text-align: 			justify;
}

/* Formateo de la primera letra del parrafo */
.moduloTextoBlog  p:first-child:first-letter { font-size: 1.8em; }

/* Formateo de los enlaces del parrafo de contenido del modulo */
.moduloTextoBlog p a {
	color:#e20026;
}

.moduloTextoBlog p a:hover {
	text-decoration:underline;
}

/* Formateo del link flotante del pie */
.moduloTextoBlog .link {
	float:					right;
	margin-bottom:			20px;
	z-index:				10;
	padding-right:			23px;
	background:				url(../resources/arrow-text.png) right 0 no-repeat;
	color:					#606060;
	text-transform:			uppercase;
}

.moduloTextoBlog .link:hover {
	background-position:	right -18px;
	color:					#e20026;
}

.moduloTextoBlog.reducido{
	padding:5px 20px;
}

.moduloTextoBlog.reducido h2,
.moduloTextoBlog.reducido h3,
.moduloTextoBlog.reducido span.titular{
	font-size:			21px;
	line-height:		23px;
	margin-bottom: 		0;
	margin-top:			5px;
	padding-bottom:		3px;
}

.moduloTextoBlog.reducido .link{
	margin-bottom:		5px;
}

.moduloTextoBlog.reducido p{
	padding-bottom:		.5em;
}

/* END: MODULO TEXTO */
/* ***************** */